uuid:
  -
    value: 4389994b-b95a-4930-81b0-eb557553793a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-29T15:43:21+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountain_sports_shutterstock_585450821.jpg
thumbnail:
  -
    alt: 'The road to Parnassus Shelter Michael Deffner. Located in the southwestern slopes of Mount Parnassos at an altitude of 1825m. Only 500m from the ski center of Gerontovrachos. Boeotia, Greece.'
    title: null
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 79b021c6-7ba1-44b1-a2dc-e1faa2bfb450
created:
  -
    value: '2019-10-29T15:36:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T15:43:21+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'The road to Parnassus Shelter Michael Deffner. Located in the southwestern slopes of Mount Parnassos at an altitude of 1825m. Only 500m from the ski center of Gerontovrachos. Boeotia, Greece.'
    title: ''
    width: 1920
    height: 1278
    target_type: file
    target_uuid: 79b021c6-7ba1-44b1-a2dc-e1faa2bfb450
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.79b021c6-7ba1-44b1-a2dc-e1faa2bfb450
      - file.file.79b021c6-7ba1-44b1-a2dc-e1faa2bfb450
